{
  "type": "bigreactors:fluidizersolid",
  "ingredient": {
    "count": 1,
    "ingredient": {
      "item": "mekanism:block_uranium"
    }
  },
  "result": {
    "count": 9000,
    "fluid": "bigreactors:yellorium"
  }
}